RubyGems Navigation menu

bertrem 0.0.6

BERTREM is a Ruby EventMachine BERT-RPC client and server library.

Gemfile
          gem 'bertrem', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install bertrem
  
  
  
  
  
  
  

Authors:

  • Benjamin Black

Owners:

Total downloads 4,112

For this version 2,158

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 2, 2010 (9 KB)
  2. 0.0.4 - January 1, 2010 (9 KB)